@media (max-width:1200px){body.bebas{width:100%;}
}
@media (max-width:1132px){.furewo{margin:0 auto;width:99%;padding:0 1%;}
.popoqiw .furewo{position:relative;}
.site-branding{width:30%;}
.header-ad{width:65%;}
.big_slide{width:58%;}
.big_slide:after,
.small_slide:after{width:100%;}
.small-slider-wrapper{float:right;width:41.5%;}
.slide-image > img{width:100%;}
.small-slider-wrapper a:last-child, .apmag-slider-smallthumb:last-child{display:none;}
.ak-search .search-form{width:96%;margin-left:-48%;}
.dydyfe-review-wrapper .summary-details{width:68%;}
.total-reivew-wrapper{width:30%;}
.block-poston .comment_count i,
.block-poston .apmag-post-views i{margin:0 8px 0 20px;}
.ak-search .search-form .search-submit{-webkit-appearance:none;font-size:16px;}
.newsletter-widget .newsletter-email{width:130px;}
.widget_accesspress_mag_tabbed ul li{padding:5px;}
.sponser-content-wrapper a{width:49%}
.apmag-playlist-container{width:38%;}
.apmag-tabbed-widget li a{font-size:14px}
#kega{width:65%;padding-right:20px}
#sed, #hocir-left-sidebar{width:35%;float:left;}
.apmag-youtube-video-play{width:50%}
.pydysyp .apmag-youtube-video-play{width:100%}
.sidebar-top-ad, .homepage-middle-ad{width:100%}
.home-style1-layout .carousel-block-wrapper .dydyfe-image, .home-style1-layout .carousel-block-wrapper .racez{height:100%}
.dydyfe-image,.racez, .zilafu-thumb{height:41%;}
.block-post-wrapper .xibybuk, .sidebar-posts-wrapper .first-post .xibybuk, .review-posts-wrapper .zilafu-review.top-post .xibybuk{height:123px;}
.archive .dydyfe-image,
.search .dydyfe-image,
.blog .dydyfe-image,
.archive .archive-videothumb,
.archive .archive-audiotumb{height:35%;}
.entry-content1 .xibybuk{height:121px;}
.koqeru .nexoq .xibybuk{height:145px;}
}
@media (max-width:1014px){#sed, #hocir-left-sidebar{display:none;}
#kega{width:100%;padding-right:0;padding-left:10px;}
#accesspres-mag-breadcrumbs,.woocommerce-breadcrumb{display:none;}
.archive .dydyfe-image,
.search .dydyfe-image,
.blog .dydyfe-image,
.archive .archive-videothumb,
.archive .archive-audiotumb{height:45%;}
.entry-content1 .xibybuk{height:95px;}
.ak-search .search-form .search-field{width:80%;}
.ak-search .search-form .search-submit{width:20%;}
.koqeru .nexoq .xibybuk{height:80px;}
}
@media (max-width:900px){.koqeru .nexoq .xibybuk{height:100px;}
}
@media (max-width:810px){.archive .dydyfe-image, .search .dydyfe-image, .blog .dydyfe-image, .archive .archive-videothumb, .archive .archive-audiotumb{height:40%;}
.entry-content1 .xibybuk{height:109px;}
}
@media (max-width:767px){.entry-meta .apmag-post-views,
.entry-meta .comment_count{display:inline-block;float:none;margin:0 0 5px 10px;}
.block-poston a,
.block-poston span{font-size:12px;}
.block-poston .comment_count i,
.block-poston .apmag-post-views i{margin:0 8px 0 12px;}
.block-post-wrapper .xibybuk,
.sidebar-posts-wrapper .first-post .xibybuk,
.review-posts-wrapper .zilafu-review.top-post .xibybuk{font-size:18px;line-height:22px;margin-top:-16%;float:left;padding-left:30%;height:100%;}
.forth-block .nexoq,
.forth-block .block-post-wrapper{margin-left:0;width:96%;}
.dydyfe-image, .racez, .zilafu-thumb{width:25%;margin:10px;}
.block-poston{margin:1% 27%;}
.forth-block .nexoq{height:100%;}
.wyho #sed, #hocir-left-sidebar{width:100%;}
.forth-block .nexoq{margin:1% 4% 1% 4%;}
.koqeru .nexoq{width:46%;}
.page-content,
.entry-content1,
.entry-summary{/*width:46%;*/}
#blog-post article.rocifuw, .search article.rocifuw, .archive article.rocifuw, .tag article.rocifuw, .category article.rocifuw{margin:1% 3%;}
.archive .dydyfe-image, .search .dydyfe-image, .blog .dydyfe-image, .archive .archive-videothumb, .archive .archive-audiotumb{width:100%;margin:0;}
.archive .block-poston, .search .block-poston{margin:5px 5px 10px 5px;}
.bottompost-wrapper .xibybuk,
.second-block-wrapper .rightposts-wrapper .xibybuk,
.xumog .xibybuk,
.sidebar-posts-wrapper .xibybuk,
.review-posts-wrapper .xibybuk{font-size:18px;line-height:18px;}
.slide-excerpt{display:none;}
.mag-small-slider-caption .slide-title{font-size:15px;line-height:15px;}
.nuxok .kuqado{display:block;float:none;}
.subfooter-menu{float:none;}
.nuxok .ak-info{display:block;margin:5px 0;}
.oops{/*font-size:120px;width:40%;*/}
.error404 .error-num{width:50%;}
.error404 .not_found{/*padding-left:20px;*/}
.newsletter-widget .newsletter-email{width:110px;}
.wyho .grid-big-post, .wyho .grid-big-post img, .wyho .grid-posts-bunch, .wyho .grid-posts-bunch img{width:100%;padding-bottom:4px;}
.wyho #kega{width:100%;padding-right:20px;}
.apmag-youtube-video-play{width:50%}
.apmag-playlist-container{width:50%;}
.homepage-middle-ad{width:100%}
.zilafu-thumb img, .ad_content img{width:100%}
}
@media (min-width:767px){#nyv .mowa{display:block !important}
}
@media (max-width:767px){#mamif{height:auto !important;}
.site-branding{float:none;margin-bottom:-200px;padding-top:70px;margin-left:33%;text-align:center;width:40%;position:relative;z-index:2;}
.pydysyp{width:100%}
#top-navigation .cedohep li{display:inline-block;float:none;}
.rtl #nyv ul li, .rtl #nyv .mowa{float:none;}
#top-navigation{text-align:center;}
.header-ad{width:100%;float:none;padding-bottom:20px;padding-top:76px;}
.mowa #hywiru{display:none;}
.mowa .nav-toggle{display:block;}
.small-slider-wrapper{display:none;}
#nyv .mowa{float:none;padding:0;text-align:right;}
#nyv .mowa.active{padding-bottom:10px;}
.mowa .nav-toggle{display:inline-block;margin-right:20px;cursor:pointer;-webkit-transition:background 0.5s ease;-moz-transition:background 0.5s ease;transition:background 0.5s ease;}
#nyv ul li{border-bottom:1px solid #3d3d3d;float:none;padding:5px 30px;position:relative;text-align:left;}
#nyv ul li:hover,
#nyv ul.cedohep > li.current-menu-item,
#nyv ul.cedohep > li.current-menu-ancestor{border-bottom:1px solid #DC3522;}
.sub-toggle{background:none repeat scroll 0 0 #dc3522;color:#ffffff;display:block;height:20px;line-height:20px;position:absolute;right:5px;text-align:center;top:7px;width:20px;cursor:pointer;}
.mega-sub-toggle{background:none repeat scroll 0 0 #dc3522;color:#ffffff;display:block;height:20px;line-height:20px;position:absolute;right:5px;text-align:center;top:7px;width:20px;cursor:pointer;}
.ap-mega-menu-con-wrap{display:none;}
#nyv ul.sub-menu li:last-child{border:medium none;}
#nyv ul.sub-menu{display:none;position:static;opacity:1;visibility:visible;box-shadow:none;padding:0;width:100%;}
#nyv ul.mega-sub-menu .ap-mega-menu-cat-wrap{position:static;float:none;width:100%;text-align:left;margin:0;}
#nyv ul.mega-sub-menu .juwalu-inner-mega{padding:0;}
#nyv ul.mega-sub-menu .ap-mega-menu-cat-wrap>div{border-bottom:1px solid #3d3d3d;padding:6px 30px 6px 25px;text-align:left;width:100%;position:relative;}
#nyv ul.mega-sub-menu .ap-mega-menu-cat-wrap .mega-cat-all{display:none;}
#nyv ul.mega-sub-menu .ap-mega-menu-cat-wrap>div:after{position:absolute;left:12px;top:9px;content:"\f105";font-family:"FontAwesome";}
#nyv ul.mega-sub-menu .ap-mega-menu-cat-wrap>div:hover{border-bottom:1px solid #dc3522;}
#nyv ul.mega-sub-menu .ap-mega-menu-cat-wrap>div:hover>a{color:#4DC7EC;}
#nyv ul.mega-sub-menu .ap-mega-menu-cat-wrap>div:last-child{border:none;}
#nyv ul.mega-sub-menu .ap-mega-menu-cat-wrap a{padding:0;}
#nyv ul.sub-menu > li{padding-left:25px;}
#nyv ul.sub-menu li:after{position:absolute;left:12px;top:9px;content:"\f105";font-family:"FontAwesome";}
#nyv ul.sub-menu li:hover:after,
#nyv ul.sub-menu li.current-menu-item:after,
#nyv ul.sub-menu li.current-menu-ancestor:hover:after{color:#dc3522;}
#nyv ul li a{display:block;}
#nyv ul.cedohep > li:hover > a:after,
#nyv ul.cedohep > li.current-menu-item > a:after,
#nyv ul.cedohep > li.current-menu-ancestor > a:after{display:none;}
.big_slide{width:100%;}
#sed,
#hocir-left-sidebar,
#kega{width:100%;float:none;}
.top-footer .footer-block-wrapper{margin-left:0;}
.footer-block-wrapper .footer-block{width:100% !important;float:none !important;margin:0 0 20px !important;}
.xumog .racez,
.sidebar-posts-wrapper .dydyfe-image{width:100% !important;}
.xumog .kosyd,
.sidebar-posts-wrapper .kosyd,
.review-posts-wrapper .zilafu-review .kosyd,
.latest-single-post .kosyd{width:80%;}
.block-post-wrapper .bottompost-wrapper .xibybuk{font-size:18px;line-height:18px;}
.oops{/*font-size:120px;padding:0;text-align:center;width:100%;*/}
.error404 .error-num{text-align:center;width:100%;}
.error404 .error-num .num{margin:20px auto;}
#nyv{position:relative !important;z-index:1;}
.koqeru .nexoq .xibybuk{height:70px;}
.wyho #kega{width:100%;padding-right:0px;padding-left:0px;float:none;}
.wyho #sed, #hocir-left-sidebar{width:100%;}
.pydysyp .dobavuc.widget_apmag_featured_category .dydyfe-image, .pydysyp .apmag-tabbed-widget figure.zilafu-thumb{width:40%;}
.pydysyp .featured-category-wrapper .kosyd{width:56%}
.home-style1-layout .pydysyp .dobavuc.widget_apmag_featured_category .kosyd, .pydysyp .apmag-tabbed-widget .kosyd{width:56%;}
.pydysyp .apmag-youtube-video-play, .pydysyp .apmag-playlist-container{width:50%}
.nuxok .ak-info{float:none}
.leftposts-wrapper, .second-block-wrapper .rightposts-wrapper{width:100%;}
.bottompost-wrapper .dydyfe-image, .second-block-wrapper .rightposts-wrapper .dydyfe-image, .xumog .racez, .sidebar-posts-wrapper .dydyfe-image, .review-posts-wrapper .zilafu-review .dydyfe-image, .latest-single-post .racez{width:30%;}
.bottompost-wrapper .kosyd, .second-block-wrapper .rightposts-wrapper .kosyd, .remexuj .kosyd, .sidebar-posts-wrapper .kosyd, .review-posts-wrapper .zilafu-review .kosyd, .latest-single-post .kosyd{width:66%;}
.header-ad.fullwidth{margin-top:30px;}
#accesspres-mag-breadcrumbs .ak-container, .woocommerce-breadcrumb .ak-container{margin-left:22%;}
.homepage-middle-ad{width:auto;margin:0 auto 40px;}
.grid-small-post{width:50%;}
.apmag-slider-area{width:100%;margin-bottom:15px;padding:0;}
.beside-highlight-area{width:100%;padding:0;}
.signle-highlight-post{width:49%;margin:2px 1px 15px 1px;float:none;display:inline-block;}
.signle-highlight-post img{width:100%;}
.search-icon, .random-post-icon{position:absolute;top:0;}
.search-icon{left:35px;}
.search-icon > i{font-size:32px;line-height:31px;}
.random-post-icon{left:10px;}
#hocir .search-icon{position:relative;}
}
@media (max-width:660px){.koqeru .nexoq .xibybuk{height:100px;}
}
@media (max-width:579px){.top-menu-wrapper{display:none;}
.big-cat-box{width:95px;padding:10px;}
.nexoq.top-post{display:block;float:none;margin-left:0;width:100%;}
.block-post-wrapper{margin-left:0;}
.bottompost-wrapper .nexoq{display:block;float:none;margin-left:0;width:100%;}
.bottompost-wrapper .dydyfe-image,
.second-block-wrapper .rightposts-wrapper .dydyfe-image,
.xumog .racez,
.sidebar-posts-wrapper .dydyfe-image,
.review-posts-wrapper .zilafu-review .dydyfe-image{width:100%;margin:0 0 20px 0;}
.bottompost-wrapper .kosyd,
.second-block-wrapper .rightposts-wrapper .kosyd,
.remexuj .kosyd,
.sidebar-posts-wrapper .kosyd,
.review-posts-wrapper .zilafu-review .kosyd{width:100%;}
.bottompost-wrapper .xibybuk, .second-block-wrapper .rightposts-wrapper .xibybuk, .xumog .xibybuk, .sidebar-posts-wrapper .xibybuk, .review-posts-wrapper .xibybuk{margin:20px 0}
.leftposts-wrapper,
.second-block-wrapper .rightposts-wrapper{float:none;width:100%;}
.site-branding{margin-left:27%;width:50%;}
.dydyfe-image, .racez, .zilafu-thumb{width:25%;margin:10px;}
.block-poston{margin:1% 27%;}
.forth-block .nexoq{height:100%;}
.sidebar-posts-wrapper .first-post .dydyfe-image,
.review-posts-wrapper .zilafu-review.top-post .dydyfe-image,
.pydysyp .dobavuc.widget_apmag_featured_category .dydyfe-image,
.pydysyp .apmag-tabbed-widget figure.zilafu-thumb{margin:0 0 20px 0;width:100% !important;}
.bottompost-wrapper .dydyfe-image,
.second-block-wrapper .rightposts-wrapper .dydyfe-image,
.xumog .racez, .sidebar-posts-wrapper
.dydyfe-image, .review-posts-wrapper .zilafu-review .dydyfe-image,
.latest-single-post .racez,
.bottompost-wrapper .kosyd,
.second-block-wrapper .rightposts-wrapper .kosyd,
.remexuj .kosyd, .sidebar-posts-wrapper .kosyd,
.review-posts-wrapper .zilafu-review .kosyd,
.latest-single-post .kosyd{width:100%;margin:0 0 20px 0;}
.pydysyp .apmag-tabbed-widget .kosyd,
.pydysyp .featured-category-wrapper .kosyd{width:100%;}
.mag-slider-caption .slide-title{font-size:18px;}
.big-cat-box .cat-name{font-size:14px;}
#top-navigation .cedohep li a{padding:0 5px;}
.top-footer{padding:30px 0 10px;}
.dywu .pasojy,
.archive .pasojy,
.search-results .pasojy{font-size:22px;}
.entry-meta .apmag-post-views,
.entry-meta .comment_count{display:inline-block;float:none;margin-left:15px;margin-top:5px;}
.nav-links .nav-previous,
.nav-links .nav-next{display:block;float:left;margin-bottom:30px;width:100%;}
.entry-meta .dydyfe-categories li{margin-bottom:5px;}
h1{font-size:25px;}
h2{font-size:22px;}
h3{font-size:16px;}
h4{font-size:14px;}
h5{font-size:12px;}
h6{font-size:11px;}
.dywu-style1-template .doficyx,
.archive-page-style1-template .dydyfe-image img{width:100%;}
.dydyfe-review-wrapper .summary-details{width:100%;float:none;text-align:center;}
.total-reivew-wrapper{border:medium none;float:none;margin:20px auto;text-align:center;width:130px;}
#comments .cmm-box-left, #comments .cmm-box-right{float:none;width:100%;}
#comments .cmm-box-right{margin-bottom:20px;}
#top-navigation{float:none;}
#top-right-navigation{float:none;text-align:center;}
#top-right-navigation .cedohep li{display:inline-block;float:none;}
.apmag-youtube-video-play, .apmag-playlist-container, .pydysyp .apmag-youtube-video-play,
.pydysyp .apmag-playlist-container, .pydysyp .apmag-youtube-video-play, .pydysyp .apmag-playlist-container{width:100%;}
.apmag-news-picture-wrapper .news-recent, .apmag-news-picture-wrapper .news-grid, .home-style1-layout .first-block-wrapper .dydyfe-image,
.home-style1-layout .first-block-wrapper .kosyd, .home-style1-layout .forth-block .dydyfe-image, .home-style1-layout .forth-block .racez, .home-style1-layout .forth-block .kosyd{width:100%;padding-left:0}
.popular-block-wrapper .nexoq{width:100%}
.sponser-content-wrapper img{width:100%}
#kega{padding-right:0px;}
}
@media (max-width:530px){.koqeru .nexoq .xibybuk{height:120px;}
}
@media (max-width:480px){.ak-search .search-form .search-field{width:70%;}
.ak-search .search-form .search-submit{width:30%;}
.apmag-slider-area{margin-bottom:10px;}
.signle-highlight-post{width:100%;margin:0 0 10px 0;}
.header-ad{padding-top:100px;padding-bottom: 10px;}
.site-branding{padding-top:50px;}
.dydyfe-image, .racez, .zilafu-thumb{width:93%;}
.block-post-wrapper .xibybuk, .sidebar-posts-wrapper .first-post .xibybuk, .review-posts-wrapper .zilafu-review.top-post .xibybuk{margin-top:0;float:none;padding:5px 5px 10px;height:100%;}
.forth-block .nexoq, .forth-block .block-post-wrapper{width:90%;margin:3% 5%;}
.block-poston, .archive .block-poston, .search .block-poston{margin:1% 0 1% 24%;}
.page-content, .entry-content1, .entry-summary{width:90%;margin:3% 5%;height:100%;}
.archive .dydyfe-image, .search .dydyfe-image, .blog .dydyfe-image, .archive .archive-videothumb, .archive .archive-audiotumb{width:93%;margin:10px;}
.entry-content1 .xibybuk{margin-top:0;float:none;padding:5px 5px 10px;height:100%;}
.koqeru .nexoq .xibybuk{height:140px;}
}
@media (max-width:400px){.popular-block-wrapper .nexoq{width:100%}
.koqeru .nexoq .xibybuk{height:150px;}